@media(max-width:767px){
	.home-section4 .user-image{
	text-align:center;
}
.home-section4 .user-image .user-name{
	margin:15px 0 !important;
}
}
/*
.home-section4 .user-image .user-pic{
    text-align:center;
    margin-bottom:40px;
	height:300px;
	width:300px;
	border-radius:100%;
	background-size:cover !important;
	background-repeat:no-repeat !important;
	background-position:center !important;
	padding:20px;
	margin-left:-15px;
}
.home-section4 .user-image .user-pic img{
    max-width: 100%;
	border-radius:100%;
    width:auto;
    display:inline-block;
}
.home-section4 .user-image h4{
    margin-top:0;
    margin-bottom:5px;
    font-family: Roboto, sans-serif;
    font-weight: 700;
    font-size: 17px;
    line-height: 1;
    text-align: left;
    color:#000;
}
.home-section4 .user-image h5{
    font-family: Roboto, sans-serif;
    font-weight: 400;
    font-size: 15px;
    color:#000;
    margin-top:0;
    margin-bottom:25px;
}
.home-section4 .user-image h6{
    font-family: Roboto, sans-serif;
    font-weight: 500;
    font-size: 15px;
    color:#000;
    margin:0;
    margin-bottom:5px;
}
.home-section4 .user-image a{
    font-family: Roboto, sans-serif;
    font-weight: 700;
    font-size: 17px;
    line-height: 1;
    color:#da3a37;
    display:inline-block;
    text-decoration: none;
}
.home-section4 .user-image a i{
    display:inline-block;
    margin-left:10px;
    font-size:20px;
}
*/
.home-section4 .user-image .user-pic{
    text-align:center;
    margin-bottom:40px;
    border:2px solid red;
    border-radius:100%;
    padding:20px;
    width:292px;
    height:292px;
    border-right-color:#9ea1a2;
    border-bottom-color:#9ea1a2;
    border-bottom-width:1px;
    border-right-width:1px;
    background:#fff;
}
.home-section4 .user-image .user-pic .img{
    width:250px;
    height:250px;
    background-size:cover !important;
    background-repeat: no-repeat !important;
    background-position: center;
    border-radius:100%;
}
.home-section4 .user-image .user-pic img{
    max-width: 100%;
    width:auto;
    display:inline-block;
}
.home-section4 .user-image p {
    margin:0;
}
.home-section4 .user-image .user-name{
    margin-top:0;
    margin-bottom:5px;
    font-family: Roboto, sans-serif;
    font-weight: 700;
    font-size: 17px;
    line-height: 1;
    color:#000;
}
.home-section4 .user-image .user-position{
    font-family: Roboto, sans-serif;
    font-weight: 400;
    font-size: 15px;
    margin-top:0;
    margin-bottom:25px;
	display:inline-block;
	margin-left:-2px;
	line-height:1;
}
.home-section4 .user-image .user-position a{
	color:#000;
	font-family: Roboto, sans-serif;
	font-weight:500;
	display:inline-block;
}
.home-section4 .user-image .sub-title{
    font-family: Roboto, sans-serif;
    font-weight: 500;
    font-size: 15px;
    color:#000;
    margin:0;
    margin-bottom:5px;
}
.home-section4 .user-image a{
    font-family: Roboto, sans-serif;
    font-weight: 700;
    font-size: 17px;
    line-height: 1;
    color:#da3a37;
    display:inline-block;
    text-decoration: none;
}
.home-section4 .user-image a i{
    display:inline-block;
    margin-left:10px;
    font-size:20px;
}

.home-section4 .user-info h3{
    margin-top:0;
    padding-top:40px;
    color:#000;
    font-family: Roboto, sans-serif;
    font-weight: 700;
    font-size: 24px;
    margin-bottom:30px;
}
.home-section4 .user-info p{
    color:#000;
    font-family: Roboto, sans-serif;
    font-weight: 400;
    font-size:19px;
    line-height:1.7;
    margin:0;
    margin-bottom:20px;
}
.home-section4 .user-info ul li{
    font-size:17px;
    font-family: Roboto, sans-serif;
    font-weight: 500;
	line-height:1.5;
	color:#000;
}
.home-section4 .user-info ul li + li{
    margin-top:7px;
}
.home-section4 .user-info h5, .home-section4 .user-info .sub-title{
    font-family: Roboto, sans-serif;
    font-weight: 500;
    font-size: 15px;
    line-height: 1;
    color:#000;
    margin-top:0;
    margin-bottom:5px;
}
.home-section4 .user-info a{
    font-family: Roboto, sans-serif;
    font-weight: 700;
    font-size: 17px;
    line-height: 1;
	color:#da3a37;
    display:inline-block;
    text-decoration: none;
}
.home-section4 .user-info a i{
    display:inline-block;
    margin-left:10px;
    font-size:20px;
}
.home-section4 .owl-nav{
    position:absolute;
    top:0;
    left:0;
    bottom:0;
    width:100%;
    height:50px;
    margin:auto 0;
    pointer-events: none;
}
.home-section4 .owl-nav button{
    position:absolute;
    top:0;
    height:50px;
    width:50px;
    text-align:center;
    font-size:40px !important;
    color:#000 !important;
    background:transparent !important;
    line-height:50px;
    pointer-events: all;
    outline: none;
}
.home-section4 .owl-nav button.owl-prev{
    left:-50px;
}
.home-section4 .owl-nav button.owl-next{
    right:-50px;
}
.width-50{width:50%; padding-left:15px; padding-right:15px; float:left;}
.width-41{width:41.66%;padding-left:15px; padding-right:15px; float:left;}
.width-58{width:57.44%;padding-left:15px; padding-right:15px; float:left;}

.mobile-section-1 .section6-common h2,
.mobile-section-2 .section6-common .tag-change{
    font-size:105px !important;
    text-transform: uppercase;
    color:#000 !important;
    font-family: Roboto, sans-serif;
	font-weight: 700;
    margin-top:0;
    margin-bottom:50px;
    padding-bottom:50px;
    position: relative;
    text-align:center;
    line-height:1 !important;
    border-bottom:2px solid #000;
}
.mobile-section-2 .section6-common .tag-change{
	margin-bottom:65px;
	padding-bottom:65px;
	margin-left:20px;
	margin-right:20px;
}
.mobile-section-1 .section6-common h2:after,
.mobile-section-2 .section6-common .tag-change:after{
    position:absolute;
    content:'';
    width:80px;
    height:80px;
    background:#da3a37;
    background-image: url('../images/s4.png');
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center;
    bottom:-40px;
    border-radius:100%;
    left:0;
    right:0;
    margin:0 auto;
    
}
.mobile-section-1 .section6-common h2:before,
.mobile-section-2 .section6-common .tag-change:before{
    position:absolute;
    content:'';
    width:100px;
    height:100px;
    background:#fff;
    bottom:-50px;
    border-radius:100%;
    left:0;
    right:0;
    margin:0 auto;
}
.mobile-section-2 .section6-common .tag-change:before{
	background:#da3a37 !important;
}
.mobile-section-1 .section6-common h5{
    font-size:17px;
    font-family: Roboto, sans-serif;
	font-weight: 400;
    color:#cc33cc;
    margin-top:0;
    margin-bottom:10px;
    text-align: center;
}
.mobile-section-1 .section6-common p{
    font-size:17px !important;
    font-family: Roboto, sans-serif;
	font-weight: 400;
    color:#000 !important;
    text-align: center;
    min-height:45px;
}
.mobile-section-1 .section6-common a{
    display:block;
    background:#da3a37;
    color:#fff !important;
    padding:15px 45px;
    font-family: Roboto, sans-serif;
    letter-spacing: 1.7px;
    font-size:16px !important;
    width:100%;
    border-radius:5px;
    text-decoration: none;
    margin-top:40px;
}
.mobile-section-1 .section6-common2 h2:after{
    background-image: url('../images/s5.png');
}
.mobile-section-1 .section6-common3 h2:after{
    background-image: url('../images/s6.png');
}

.mobile-section-2 .section6-common h2:after,
.mobile-section-2 .section6-common .tag-change:after{
	background:#fff;
	background-image: none;
    content: '\f53a';
    font-family: "Font Awesome 5 Pro";
    font-size: 40px;
    line-height: 80px;
}
.mobile-section-2 .section6-common.slider2-icon .tag-change:after{
	content: '\f559';
}
.mobile-section-2 .section6-common.slider3-icon .tag-change:after{
	content:'\f19d';
}
.mobile-section-2 .section6-common.slider4-icon .tag-change:after{
	content:'\f0b1';
}
.mobile-section-2 .section6-common.slider5-icon .tag-change:after{
	content:'\f66f';
}
.mobile-section-2 .section6-common.slider6-icon .tag-change:after{
	content:'\f57d';
}
.mobile-section-2 .section6-common h2:before{background: #da3a37;}
.mobile-section-1.mobile-section-2.mobile-section3 .section6-common .tag-change{
	font-size: 70px !important; 
	line-height: 1 !important; 
	text-align: center;
	position:relative;
	display:block !important;
}
.mobile-section-1.mobile-section-2.mobile-section3 .section6-common.sl1-icon .tag-change:after{
	content: '\f559' !important;
}
.mobile-section-1.mobile-section-2.mobile-section3 .section6-common.sl2-icon .tag-change:after{
	content:'\f53a' !important;
}
.mobile-section-1.mobile-section-2.mobile-section3 .section6-common.sl3-icon .tag-change:after{
	content:'\f4a0' !important;
}



.mobile-section-1.mobile-section-2.mobile-section3 .section6-common.sl7-icon .tag-change:after{
	content: '\f1bb' !important;
}
.mobile-section-1.mobile-section-2.mobile-section3 .section6-common.sl8-icon .tag-change:after{
	content:'\f290' !important;
}
.mobile-section-1.mobile-section-2.mobile-section3 .section6-common.sl9-icon .tag-change:after{
	content:'\f2e6' !important;
}

@media (max-width:767px){
.width-50, .width-33, .width-66, .width-41, .width-58{width:100%; padding:0;text-align:center;}
.home-section4 .user-image .user-pic{width:auto; height:auto; display:inline-block;text-align:center; margin:0 !important;}
.width-33{text-align:center;}
.home-section4 .owl-nav button.owl-prev{
    left:0;
	display:none;
}
.home-section4 .owl-nav button.owl-next{
    right:0;
	display:none;
}
.home-section4 .user-image h4{ text-align:center;}
.home-section4 .user-image .user-pic img{ height:200px;}
.mobile-section-1 .section6-common h2{
	
	font-size:105px !important;
    line-height:1 !important;
}
}
.fl-post-grid-post{
    border:none;
}
.mr-custom-post-box{
    border:none;
}
.mr-custom-post-box .mr-custom-post-image img{
    width:100%;
    height:270px;
    object-fit: cover;
}
.mr-custom-post-box .mr-custom-post-texts{
    padding-top:30px;
}
.mr-custom-post-box .mr-custom-post-texts .mr-left{
    float:left;
}
.mr-custom-post-box .mr-custom-post-texts .big-date{
    width:25%;
    background:#da3a37;
    height:100px;
    text-align:center;
    padding:15px;
    border-radius:5px;
}
.mr-custom-post-box .mr-custom-post-texts .big-date small{
    font-size:14px;
    color:#fff;
    font-family: "Roboto Slab", serif;
    font-weight:700;
    text-transform: uppercase;
}
.mr-custom-post-box .mr-custom-post-texts .big-date span.big{
    color:#fff;
    font-size:45px;
    font-family: "Roboto Slab", serif;
    font-weight:700;
    line-height:1;
    
}
.mr-custom-post-box .mr-custom-post-texts .post-titles{
    padding-left:40px;
    width: 75% !important;
} 
.mr-custom-post-box .mr-custom-post-texts .post-titles h4, .mr-custom-post-box .mr-custom-post-texts .post-titles h3{
    margin-top:0;
    margin-bottom:10px;
    font-size:22px;
    font-family: "Roboto Slab", serif;
    font-weight:700;
    color:#000;
    line-height:1.1;
}
.mr-custom-post-box .mr-custom-post-texts .post-titles h5, .mr-custom-post-box .mr-custom-post-texts .post-titles p{
    margin:0;
    color:#000;
    line-height:1.3;
    font-family: "Roboto", sans-serif;
    font-size:18px;
}
.mr-custom-post-box .mr-custom-post-texts .mr-clear{
    clear:both;
}
@media (max-width:767px){
	.fl-post-grid-post{
		margin-bottom:30px;
	}
	.mr-custom-post-box .mr-custom-post-texts .big-date{
		height:80px;
	}
    .mr-custom-post-box .mr-custom-post-texts .big-date span.big{
        font-size:20px !important;
    }
    .mr-custom-post-box .mr-custom-post-texts .post-titles h4{
        font-size:18px !important;
    }.mr-custom-post-box .mr-custom-post-texts .post-titles h5{
		font-size:15px;
	}
}
.faculty .faculty-title-new{color:#000 !important;}
.majors-minors .mr-p-list .fl-post-text p.fl-post-title{ 
	color: #990000; 
	float: left;
    width: 70%;
}
	.fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-text .tag-change {
		font-size: 60px !important;
		line-height: 100% !important;
}
	.mobile-section-2 .section6-common .tag-change{
	color:#000 !important;
	font-size:60px !important;
}
.fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-text .color-change{
	color:#fff !important;
	margin-bottom:20px;
	margin-left:20px;
	margin-right:20px;
	font-size: 15px !important;
		line-height: 25px !important;
		text-align:center;
		display:block;
}
.dpdn-holder{
	position:relative;
	margin-top:20px;
}
.dpdn-holder .dpdn-trigger{
	display:inline-block;
	text-align:center;
	font-family: Roboto, sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 1.1px;
    text-transform: uppercase;
    border: 1px solid #ce2e2b;
	color: #ffffff;
	background: #da3a37;
	padding: 12px 24px;
	border-radius:4px;
	transition:all 0.4s ease-in-out;
	text-decoration:none;
	min-width:220px;
	cursor:pointer;
}
.dpdn-holder .dpdn-trigger:hover{
	background:#000;
	border-color:#000;
}
.custom-dpdn{
	list-style:none;
	border:2px solid #d2d2d2;
	border-radius:8px;
	border-top:none;
	border-top-right-radius:0;
	border-top-left-radius:0;
	position:absolute;
	min-width:220px;
	margin:0;
	background:#fff;
	z-index:9;
	top:48px;
	left:0;
	display:none;
	padding:15px 0;
}
.custom-dpdn li + li{
	margin-top:7px;
}
.custom-dpdn li a{
	display:block;
	padding:0 15px 0 30px;
	font-size:16px;
	text-transform:uppercase;
	font-family: "Roboto", sans-serif;
	font-weight:500;
	color:#000 !important;
	transition:all 0.4s ease-in-out;
	text-decoration:none;
}
.custom-dpdn li a:hover{
	color:#da3a37 !important;
}